Package Details: python-verboselogs 1.7-4

Git Clone URL: https://aur.archlinux.org/python-verboselogs.git (read-only, click to copy)
Package Base: python-verboselogs
Description: Verbose logging level for Python's logging module
Upstream URL: https://github.com/xolox/python-verboselogs
Licenses: MIT
Submitter: maikoool
Maintainer: maikoool (djmattyg007)
Last Packager: djmattyg007
Votes: 6
Popularity: 0.019969
First Submitted: 2016-09-16 14:14
Last Updated: 2021-01-03 01:22

Latest Comments

maikoool commented on 2020-12-10 16:55

Hi, I will not bump it because of the python version update.

While it's very annoying that python updates break everything, "fixing" it by bumping the pkgrel of all packages does not make sense, especially when the PKGBUILD doesn't provide any guarantees about which python version it should be built against.

In my mind it's up to the users of AUR packages to rebuild their packages in these cases, and afaik there's no guidelines on this, so I choose to not bump the pkgrel.

djmattyg007 commented on 2020-12-10 11:42

Please could you bump the pkgrel?

djmattyg007 commented on 2020-12-02 08:23

Could you please bump the pkgrel to force a rebuild for python3.9?

djmattyg007 commented on 2019-12-02 11:21

Please can you bump the pkgrel to force a rebuild for python3.8?

djmattyg007 commented on 2019-11-18 10:16

Could you please bump the pkgrel to force a rebuild for python3.8?

polyzen commented on 2019-01-06 03:23

Please prefix the source with python-verboselogs, eg.:

source=("$pkgname-$pkgver::<https://github.com/xolox/python-verboselogs/archive/>$pkgver.tar.gz")

or

source=("<https://github.com/xolox/python-verboselogs/archive/>$pkgver/python-verboselogs-$pkgver.tar.gz")

djmattyg007 commented on 2019-01-05 08:39

Could you please bump the pkgrel to force a rebuild for python3.7.

djmattyg007 commented on 2017-01-07 10:25

python-setuptools should be listed as a make dependency.
Could you also bump the pkgrel to force a rebuild for python3.6.